body{
    background:#0f172a;
    color:white;
    font-family:Arial;
    text-align:center;
}

.login{
    margin-top:100px;
}

input{
    padding:10px;
    margin:5px;
    border-radius:5px;
    border:1px solid #334155;
    background:#1e293b;
    color:white;
}

button{
    padding:10px 20px;
    background:#38bdf8;
    border:none;
    border-radius:5px;
    cursor:pointer;
    color:white;
}

button:hover{
    background:#0ea5e9;
}

table{
    margin:auto;
    width:90%;
    background:#1e293b;
    border-collapse:collapse;
    border-radius:10px;
    overflow:hidden;
}

td,th{
    padding:10px;
    border-bottom:1px solid #334155;
}

th{
    background:#0f172a;
}